<?xml version='1.0' encoding='UTF-8'?>
<resources xmlns:tools="http://schemas.android.com/tools">
  <string name="show_password">पासवर्ड दिखायें </string>
  <string name="activity_not_found">%s:के नियंत्रण के लिए कोई गतिविधि नहीं  मिली</string>
  <string name="view_image">इमेज देखें</string>
  <string name="annotate_image">इमेज पर टिप्पणी करें</string>
  <string name="view_video">वीडियो देखें</string>
  <string name="choose_audio">ऑडियो चुनें</string>
  <string name="add_another"> समूह जोड़ें</string>
  <string name="add_another_repeat">एक और “%s” समूह जोड़ें</string>
  <string name="add_repeat">एक नया \"%s\" समूह जोड़ें?</string>
  <string name="add_repeat_no">न जोड़ें</string>
  <string name="audio_file_error">कोई ऑडियो फाइल निर्दिष्ट नहीं की गई थी।</string>
  <string name="audio_file_invalid">फाइल: %s मान्य ऑडियो फाइल नहीं.</string>
  <string name="cancel">रद्द करें</string>
  <string name="cancel_loading_form">रद्द करें</string>
  <string name="cancel_location">रद्द करें</string>
  <string name="cannot_edit_completed_form">एक बार फाइनल होने के बाद यह फॉर्म संशोधित नहीं किया जा सकता. इसे एन्क्रिप्ट किया जा सकता है.</string>
  <string name="capture_audio">आवाज़ रिकार्ड करे </string>
  <string name="capture_image">फोटो खींचें</string>
  <string name="capture_osm">OpenMapKit लॉन्च करें </string>
  <string name="recapture_osm">OSM टैगिंग दुबारा करें</string>
  <string name="capture_video">विडियो रिकार्ड करे</string>
  <string name="change_language">भाषा बदलें</string>
  <string name="change_password">odk पासवर्ड</string>
  <string name="change_username">ZenCollect उपयोगकर्ता नाम</string>
  <string name="clearanswer_confirm">\"%s\" के लिए प्रतिउत्तर को हटायें क्या?</string>
  <string name="clear_answer">प्रतिउत्तर हटायें</string>
  <string name="clear_answer_ask"> यह प्रतिउत्तर हटायें क्या?</string>
  <string name="clear_answer_no">रद्द करें</string>
  <string name="data">संरक्षित फॉर्म</string>
  <string name="data_saved_error">क्षमा करें, फॉर्म संरक्षण असफल!</string>
  <string name="data_saved_ok">फॉर्म सफलतापूर्वक संरक्षित!</string>
  <string name="save_point_error">रिकवरी बिंदु %sसंरक्षण में त्रुटि है  </string>
  <string name="default_completed">फाइनल करने हेतु डिफ़ॉल्ट </string>
  <string name="default_completed_summary">फॉर्म को डिफ़ॉल्ट फाइनल जैसे मार्क करें  </string>
  <string name="delete_confirm">फॉर्म(s)%s मिटाएं क्या?</string>
  <string name="delete_file">चयन मिटाएं</string>
  <string name="delete_no">न मिटाएं</string>
  <string name="delete_repeat">समूह हटायें</string>
  <string name="delete_repeat_ask">यह समूह हटायें?</string>
  <string name="delete_repeat_confirm">समूह  \"%s\" को हटायें और इसके अन्दर के समूहों को भी?</string>
  <string name="delete_repeat_no">रद्द करें</string>
  <string name="delete_yes">फॉर्म मिटाएं</string>
  <string name="discard_answer">प्रतिउत्तर हटायें</string>
  <string name="discard_group">समूह हटायें</string>
  <string name="download">चयनित प्राप्त करें</string>
  <string name="download_forms_result">परिणाम डाउनलोड करें</string>
  <string name="downloading_data">सर्वर से कनेक्ट हो रहा है</string>
  <string name="do_not_change">रद्द करें</string>
  <string name="do_not_exit">रद्द करें </string>
  <string name="do_not_save">बदलावों पर ध्यान न दें</string>
  <string name="entering_repeat">समूह जोड़ें</string>
  <string name="entering_repeat_ask">नया समूह जोड़ें</string>
  <string name="enter_data">खाली फॉर्म भरें</string>
  <string name="enter_data_button">खाली फॉर्म भरें</string>
  <string name="error_occured">गलती हुई</string>
  <string name="error_attaching_binary_file">मीडिया को जोड़ते समय एक गलती हुई%s</string>
  <string name="fetching_file">%3$sफॉर्म(s) का%1$s.\n\nफॉर्म %2$sमिल रहा है.</string>
  <string name="file_deleted_error">क्षमा करें, चयनित %2$sफॉर्म() का %1$sमिटाने में असफल!</string>
  <string name="file_deleted_ok">%s फॉर्म(s) सफलतापूर्वक मिटाये!</string>
  <string name="file_delete_in_progress">क्षमा करें, फॉर्म मिटाने की कार्रवाई पहले से ही प्रगति में है!</string>
  <string name="file_invalid">फाइल: %s अमान्य है</string>
  <string name="file_missing">फाइल: %sनहीं मिल रही</string>
  <string name="finished_disk_scan">स्कैनिंग समाप्त. सभी फॉर्म लोड हो गए</string>
  <string name="forms">खाली फॉर्म</string>
  <string name="getting_location">लोकेशन लोड हो रही है</string>
  <string name="get_barcode">बारकोड प्राप्त करें</string>
  <string name="get_forms">खाली फॉर्म प्राप्त करें</string>
  <string name="get_location">लोकेशन  रिकार्ड करें </string>
  <string name="provider_disabled_error">क्षमा करें, लोकेशन प्रदाता सक्षम नही हैं!</string>
  <string name="invalid_answer_error">क्षमा करें, प्रतिउत्तर अमान्य है </string>
  <string name="jump_to_beginning">शुरु पर जाएं</string>
  <string name="jump_to_end">अंत पर जाएं</string>
  <string name="jump_to_previous">ऊपर जाएं</string>
  <string name="leave_repeat_yes">न जोड़ें</string>
  <string name="leaving_repeat_ask">एक और समूह जोड़ें?</string>
  <string name="list_failed_with_error">फॉर्म  सूचीकरण असफल%s </string>
  <string name="loading_form">फॉर्म लोड हो रहा है </string>
  <string name="load_remote_form_error">सूची से फॉर्म प्राप्ति में गलती </string>
  <string name="location_provider_accuracy">%1$sको प्रयोग कर रहा है. शुद्धता %2$sमीटर है.</string>
  <string name="location_accuracy">शुद्धता %1$s मीटर है</string>
  <string name="main_menu">मुख्य मेन्यू</string>
  <string name="main_menu_details">डेटा कलेक्शन अब आसान…</string>
  <string name="manage_files">संरक्षित फॉर्म मिटायें</string>
  <string name="mark_finished">फॉर्म पूरा करें</string>
  <string name="noselect_error">क्षमा करें, आपने कोई फॉर्म नही चुना है!</string>
  <string name="no_connection">कोई नेटवर्क कनेक्शन उपलब्ध नहीं</string>
  <string name="no_items_display">प्रदर्शित करने के लिए कुछ भी उपलब्ध नहीं है</string>
  <string name="no_items_display_forms">प्रदर्शित करने के लिए कुछ भी उपलब्ध नहीं है.\n\nरिक्त फॉर्म प्राप्त कर उसे  भरने का प्रयास हो रहा.</string>
  <string name="no_items_display_sent_forms">प्रदर्शित करने के लिए कुछ भी उपलब्ध नहीं है.\n\nदेखने से पहले अंतिम फॉर्म भेजने का प्रयास हो रहा.</string>
  <string name="no_items_display_instances">प्रदर्शित करने के लिए कुछ भी उपलब्ध नहीं.\n\nभेजने से पहले संरक्षित फॉर्म को अंतिम रूप देने का प्रयास हो रहा.</string>
  <string name="ok">ओके</string>
  <string name="parse_error">क्षमा करें, फॉर्म पार्स करने में असमर्थ</string>
  <string name="parse_legacy_formlist_failed">सर्वर ने उपलब्ध-फ़ॉर्म दस्तावेज़ प्रदान नहीं किया जो Aggregate 0.9.x. से संगतता रखता हो: %s</string>
  <string name="parse_openrosa_formlist_failed">सर्वर ने उपलब्ध-फ़ॉर्म दस्तावेज़ प्रदान नहीं किया जो OpenRosa version 1.0 मानकों से संगतता रखता हो: %s</string>
  <string name="password">पासवर्ड</string>
  <string name="play_video">वीडियो चलाएं</string>
  <string name="please_wait">कृपया कुछ क्षण प्रतीक्षा करें</string>
  <string name="please_wait_long">कृपया प्रतीक्षा करें। इसमें कुछ मिनट लग सकते हैं।</string>
  <string name="quit_application">बाहर आयें %s</string>
  <string name="quit_entry">फॉर्म संरक्षित करें और बाहर आयें</string>
  <string name="refresh">रिफ्रेश </string>
  <string name="replace_barcode">बारकोड बदलें</string>
  <string name="required_answer_error">क्षमा करें , यह प्रतिउत्तर जरुरी है</string>
  <string name="review_data">संरक्षित फॉर्म संशोधित करें</string>
  <string name="review_data_button">संरक्षित फॉर्म (%s) संशोधित करें </string>
  <string name="save_all_answers">फॉर्म संरक्षित करें </string>
  <string name="save_enter_data_description">आप %s के समापन पर हैं</string>
  <string name="saving_form">फॉर्म संरक्षित हो रहा है </string>
  <string name="sending_items">फॉर्म(s)  %1$s/%2$s भेजे जा रहे हैं</string>
  <string name="send_data">फाइनल हो चुके फॉर्म भेजें</string>
  <string name="send_data_button">फाइनल हो चुका फॉर्म (%s) भेजें</string>
  <string name="send_selected_data">चुने हुए फॉर्म भेजें</string>
  <string name="view_sent_forms">भेज चुके फॉर्म देखें</string>
  <string name="view_sent_forms_button">भेज चुके फॉर्म (%s) देखें </string>
  <string name="server_auth_credentials">सर्वर के लिए प्रयोगकर्ता नाम या पासवर्ड अमान्य है: %s</string>
  <string name="server_requires_auth">सर्वर प्रमाणीकरण की आवश्यकता</string>
  <string name="server_url">URL</string>
  <string name="server_preferences">सर्वर सेटिंग</string>
  <string name="trigger">ओके। कृपया जारी रखें।</string>
  <string name="uploading_data">फॉर्म भेजा जा रहा हे</string>
  <string name="url_error">क्षमा करें,अमान्य URL!</string>
  <string name="username">प्रयोगकर्ता नाम </string>
  <string name="view_hierarchy">Prompt पर जायें</string>
  <string name="general_preferences">सामान्य सेटिंग्स</string>
  <string name="client">यूजर इंटरफेस</string>
  <string name="show_splash_summary">एप्लिकेशन प्रारंभ होने पर दिखाता है </string>
  <string name="splash_path">चयनित स्प्लेश इमेज</string>
  <string name="default_splash_path">ZenCollect डिफ़ॉल्ट</string>
  <string name="select_another_image">दूसरा इमेज चयनित करे</string>
  <string name="use_odk_default">डिफ़ॉल्ट इमेज प्रयोग करें</string>
  <string name="change_splash_path">इमेज बदले</string>
  <string name="keep_changes">बदलाव संरक्षित करें</string>
  <string name="change_formlist_url">फॉर्म सूची पथ (URL पर जोड़ा गया)</string>
  <string name="change_protocol">प्लेटफोर्म</string>
  <string name="change_submission_url">सबमिशन पथ (URL पर जोड़ा गया)</string>
  <string name="formlist_url">फॉर्म सूची पथ</string>
  <string name="submission_url">सबमिशन पथ</string>
  <string name="font_size">अक्षर फॉन्ट आकार</string>
  <string name="change_font_size">अक्षर फॉन्ट आकार</string>
  <string name="access_error">%s:प्राप्ति के समय गलती</string>
  <string name="manifest_server_error">मैन्फेस्ट उत्तर किसी OpenRosa version को रिपोर्ट नहीं करता - खराब सर्वर?</string>
  <string name="root_element_error">रूट एलिमेंट &amp; नहीं है यह;\&amp;gt को दिखाता है; — जोकि %sथा</string>
  <string name="root_namespace_error">रूट एलिमेंट नेमस्पेस गलत है: %s</string>
  <string name="manifest_tag_error">मेन्फेस्ट एंट्री %sमें एक या अधिक टैग लापता हैं: फ़ाइल नाम, हैश, या डाउनलोडUrl</string>
  <string name="form_download_progress">%1$s. %3$sकी %2$sमीडिया फाइलें मिल रही हैं: </string>
  <string name="file_fetch_failed">गलती: %1$sपर %2$s (%3$s)  </string>
  <string name="fetching_manifest">%s. मेनीफेस्ट मिल रहा है </string>
  <string name="success">सफल</string>
  <string name="no_forms_uploaded">क्षमा करें, कोई फॉर्म अपलोड नहीं किया गया.</string>
  <string name="upload_results">परिणाम अपलोड करें</string>
  <string name="xform_parse_error">%1$sके लिए XForm पार्स गलती: %2$sलापता या अमान्य है. </string>
  <string name="choose_sound">ध्वनि चुनें</string>
  <string name="choose_video">वीडियो चुनें</string>
  <string name="choose_image">इमेज चुनें</string>
  <string name="selected">चयनित: </string>
  <string name="select_answer">जवाब चुनें</string>
  <string name="save_form_as">इस फॉर्म को नाम दें</string>
  <string name="save_as_error">संरक्षित नाम रिक्त नहीं होना चाहिए!</string>
  <string name="edit_prompt">Prompt को संशोधित करें</string>
  <string name="selected_google_account_text">गूगल अकाउंट</string>
  <string name="server_platform_odk_aggregate">ZenCollect Aggregate</string>
  <string name="server_platform_other">अन्य</string>
  <string name="font_size_extra_large">ज्यादा बड़ा</string>
  <string name="font_size_large">बड़ा</string>
  <string name="font_size_medium">मझला</string>
  <string name="font_size_small">छोटा</string>
  <string name="font_size_extra_small">ज्यादा छोटा</string>
  <string name="change_view">व्यू बदलें</string>
  <string name="show_sent_and_unsent_forms">भेजे गए और न भेजे गए फॉर्म दिखाएं</string>
  <string name="show_unsent_forms">नहीं भेजे हुए फॉर्म दिखाएं</string>
  <string name="added_on_date_at_time">EEE, MMM dd, yyyy \'पर जोड़ा\' HH:mm \'पर\' </string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="saved_on_date_at_time">EEE, MMM dd, yyyy \' पर संरक्षित\' HH:mm \'पर\' </string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="finalized_on_date_at_time">EEE, MMM dd, yyyy \'पर फाइनल हुआ\'  HH:mm \'पर\' </string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="sent_on_date_at_time">EEE, MMM dd, yyyy \'पर भेजा गया\' HH:mm \'पर\' </string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="sending_failed_on_date_at_time">EEE, MMM dd, yyyy \'पर भेजना विफल रहा\' HH:mm \'पर\' </string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="deleted_on_date_at_time">EEE, MMM dd, yyyy \'पर मिटाया\'  HH:mm \'पर\' </string>
  <string name="version">संस्करण:</string>
  <string name="parent_form_not_present">इस संरक्षित फॉर्म को संपादित करने में असमर्थ क्योंकि सम्बंधित रिक्त फॉर्म मौजूद नहीं है या हटा दिया गया है। \ N \ n फ़ॉर्म आईडी:%1$s</string>
  <string name="launch_app">जारी करें</string>
  <string name="no_app">अनुरोधित एप्लिकेशन लापता है कृपया रीडिंग स्वयं दर्ज करें।</string>
  <string name="select_one">एकल उत्तर चयन करें</string>
  <string name="savepoint_used">सहेजे गए परिवर्तन से बचे हुए परिवर्तनों को लिया गया!</string>
  <string name="save_and_close">संरक्षित करें और बंद करें</string>
  <string name="sign_button">हस्ताक्षर  इकट्ठा  करें</string>
  <string name="markup_image">मार्कअप इमेज</string>
  <string name="draw_image">स्केच इमेज</string>
  <string name="reset_image">रीसेट</string>
  <string name="set_color">रंग सेट करें</string>
  <string name="admin_preferences">एडमिन सेटिंग</string>
  <string name="admin_access_settings">सेटिंग तक एडमिन पहुंच के लिए टैप करें</string>
  <string name="save_mid">फॉर्म संरक्षित करें</string>
  <string name="enter_new_password"> नया पासवर्ड दर्ज करें </string>
  <string name="admin_password">एडमिन पासवर्ड </string>
  <string name="admin_password_changed">एडमिन पासवर्ड सफलतापूर्वक बदल दिया गया</string>
  <string name="admin_password_disabled">एडमिन पासवर्ड असक्षम</string>
  <string name="admin_password_incorrect">क्षमा करें, पासवर्ड  गलत है!</string>
  <string name="enter_admin_password">एडमिन पासवर्ड  दर्ज करें</string>
  <string name="change_admin_password">एडमिन पासवर्ड  बदलें</string>
  <string name="autosend">स्वतः भेजें</string>
  <string name="found_in_main">मुख्य मेनू से छुपाने के लिए अनचेक करें</string>
  <string name="found_in_settings">सामान्य सेटिंग्स से छुपाने के लिए अनचेक करें</string>
  <string name="save_preferences">सेटिंग्स डिस्क पर संरक्षित करे</string>
  <string name="form_forward">आगामी</string>
  <string name="navigation">पथ प्रदर्शन</string>
  <string name="swipe_navigation">क्षैतिज स्वाइप प्रयोग करें</string>
  <string name="buttons_navigation">आगे / पीछे बटन का प्रयोग करें</string>
  <string name="swipe_buttons_navigation">स्वाइप और बटन का प्रयोग करें</string>
  <string name="launch_printer">प्रिंटिंग शुरू करें</string>
  <string name="no_printer">अनुरोधित प्रिंटर इंस्टॉल नहीं है कृपया प्रिंटर इंस्टॉल करें</string>
  <string name="constraint_behavior">प्रसंस्करण व्यवहार बाधा </string>
  <string name="constraint_behavior_on_swipe">फारवर्ड  स्वाइप पर मान्य करें</string>
  <string name="constraint_behavior_on_finalize">जब तक फाइनल नही होता मान्यता नहीं दें</string>
  <string name="view_change_location">लोकेशन देखें या बदलें</string>
  <string name="open_url">Url खोलें</string>
  <string name="get_bearing">बीअरिंग रिकॉर्ड करें</string>
  <string name="replace_bearing">असर बदलें</string>
  <string name="getting_bearing">लोडिंग असर</string>
  <string name="accept_bearing">रिकॉर्ड असर</string>
  <string name="sdcard_unmounted">ZenCollect कलेक्ट की SD कार्ड तक पहुंच नहीं हुई. शायद यह USB के माध्यम से लगाया है? (वर्तमान स्थिति:%s)</string>
  <string name="ext_file_no_data_error">फाइल में कोई डेटा नहीं!</string>
  <string name="ext_conflicting_columns_error">कॉलम %sमैच!</string>
  <string name="ext_sortBy_numeric_error">आपके sortby कॉलम में केवल संख्यात्मक मान शामिल होने चाहिए। ली गयी वैल्यू \'%s\' थी </string>
  <string name="ext_search_wrong_arguments_error">खोज () फ़ंक्शन में सिंटैक्स त्रुटि: फ़ंक्शन में 1, 4 या 6 आर्गुमेंट की आवश्यकता है। \'</string>
  <string name="ext_search_wrong_function_error">खोज () फ़ंक्शन में सिंटैक्स त्रुटि: %s फ़ंक्शन की की पहचान नहीं\' </string>
  <string name="ext_search_bad_function_error">खोज () फ़ंक्शन में सिंटैक्स त्रुटि: %s का मूल्यांकन फ़ंक्शन के रूप में नहीं किया गया</string>
  <string name="ext_search_return_error">खोज हैंडलर ने \'%s\' प्रकार का ऑब्जेक्ट वापस कर दिया .</string>
  <string name="ext_import_generic_error"> %1$sसे डेटा आयात नहीं किया जा सका . कारण: %2$s</string>
  <string name="ext_import_progress_message">\'%1$s\' से पूर्व लोडेड डेटा, कृपया प्रतीक्षा करें… %2$s</string>
  <string name="ext_import_finalizing_message">पूर्व लोड किए डेटा को फाइनल कर रहा …</string>
  <string name="ext_import_completed_message">पूर्व लोड किए गए डेटा को फाइनल कर रहा …</string>
  <string name="ext_not_initialized_error">एक्सटर्नल डाटा मैनेजर को प्रारंभ नहीं किया गया है।</string>
  <string name="ext_import_csv_missing_error">%1$sके लिए बाह्य डेटा आयात नहीं किया गया.  शायद आप अपने फॉर्म के साथ%2$s.csv फाइल को शामिल करना भूल गए? </string>
  <string name="ext_search_generic_error">खोज () फ़ंक्शन: %sमें सिंटैक्स त्रुटि</string>
  <string name="ext_assign_value_error">\'%s\' पर वैल्यू नहीं दे सकता.</string>
  <string name="fs_delete_media_path_if_file_error">%sको नहीं मिटाया जा सका. कृपया फाइल को स्वयं हटा दें और फ़ॉर्म को पुनः डाउनलोड करें.</string>
  <string name="fs_create_media_folder_error">\'%s\' मीडिया फ़ोल्डर नहीं बना सका.</string>
  <string name="fs_file_copy_error">\'%2$s\' पर \'%1$s\' की नकल नहीं कर सकता. कारण: %3$s</string>
  <string name="survey_internal_error">आतंरिक त्रुटि: prompt के स्टेप असफल.</string>
  <string name="survey_multiple_forms_error">आपने एक ही फॉर्म आईडी और संस्करण के साथ दो अलग-अलग फॉर्म डाउनलोड किए हैं। हो सकता है कि वे अलग-अलग समय या अलग-अलग सर्वरों पर अपलोड किए गए समान फॉर्म थे. किसी भी मामले में, आपको एक को हटाना होगा.</string>
  <string name="survey_loading_reading_form_message">फॉर्म की परिभाषा पढ़ रहा…</string>
  <string name="survey_loading_reading_data_message">सर्वे डेटा पढ़ रहा… </string>
  <string name="survey_loading_reading_csv_message">सीएसवी फाइल पढ़ रहा…</string>
  <string name="survey_saving_validating_message">उत्तर मान्य कर रहा है…</string>
  <string name="survey_saving_collecting_message">डेटा एकत्रित कर रहा है…</string>
  <string name="survey_saving_saving_message">एसडी कार्ड में सहेज रहा है…</string>
  <string name="survey_saving_finalizing_message">एसडी कार्ड में फाइनल कर रहा है …</string>
  <string name="survey_saving_encrypting_message">डेटा एन्क्रिप्ट कर रहा है…</string>
  <string name="high_resolution_summary">उच्च-रिज़ॉल्यूशन वीडियो रिकॉर्डिंग सक्षम करें</string>
  <string name="server_platform_google_sheets">गूगल ड्राइव, गूगल शीट्</string>
  <string name="google_drive">गूगल ड्राइव</string>
  <string name="go_drive">माई ड्राइव</string>
  <string name="go_shared">मेरे साथ साझा किया हुआ </string>
  <string name="modified_on_date_at_time">EEE, MMM dd, yyyy \'पर संशोधित\' HH:mm \'पर\' </string>
  <string name="aggregate_preferences">ZenCollect Aggregate सेटिंग्स</string>
  <string name="other_preferences">अन्य प्लेटफ़ॉर्म सेटिंग्स</string>
  <string name="google_preferences">गुगल सीट सेटिंग</string>
  <string name="google_sheets_url_hint">फॉर्म को एक सबमिशन URL सेट करना होगा यदि नहीं तो इस URL का उपयोग किया जाएगा।</string>
  <string name="drive_get_file"> %1$sऔर मीडिया फाइलों को प्राप्त कर रहा है.</string>
  <string name="no_google_account">कोई गूगल अकाउंट नही चुना!</string>
  <string name="google_set_account">आपने गूगल शीत को अपने सर्वर के रूप में चुना है, कृपया जारी रखने से पहले सामान्य सेटिंग में संबंधित  गूगल अकाउंट का चयन करें</string>
  <string name="notification_error">सूचना वाकया प्रदर्शित करने में त्रुटि</string>
  <string name="delete_after_send">भेजने के बाद मिटायें</string>
  <string name="delete_after_send_summary">सर्वर को भेजने के बाद अंतिम फॉर्म और मीडिया मिटाता है</string>
  <string name="change_server_url">सर्वर URL</string>
  <string name="google_search_browse">फ़ॉर्म के लिए खोजें. या ब्राउज़ करने के लिए नीचे \'माय ड्राइव\' चुनें।</string>
  <string name="google_sheets_url">फ़ॉलबैक सबमिशन URL</string>
  <string name="send_in_progress">पृष्ठभूमि में भेजना जारी, कृपया शीघ्र पुनः प्रयास करें</string>
  <string name="invalid_sheet_id">अमान्य शीट आईडी: %1$s</string>
  <string name="google_sheets_access_denied">पहुंच अस्वीकृत। कृपया सुनिश्चित करें कि स्प्रैडशीट ओनर ने आपको संपादन अधिकार दिए हैं।</string>
  <string name="google_sheets_missing_columns">स्प्रेडशीट में निम्न कॉलम लापता हैं: %1$s</string>
  <string name="password_error_whitespace">पासवर्ड में अग्रणी या अनुगामी व्हाइटस्पेस की अनुमति नहीं है</string>
  <string name="username_error_whitespace">उपयोगकर्ता नामों में अग्रणी या अनुगामी श्वेत स्थान की अनुमति नहीं है</string>
  <string name="google_play_services_error_occured">गूगल मानचित्र तक पहुंचने में असमर्थ क्या गूगल प्ले सर्विस इनस्टॉल है?</string>
  <string name="about_preferences">बारे में </string>
  <!--Geo string added in feature-geofeatures branch-->
  <!--TODO(ping): Delete these openmap_* strings when we're ready to move on from OSMDroid.
      These strings are only being used to preserve compatibility with pre-existing
       tile caches, and are not shown in the UI.-->
  <string name="openmap_usgs_topo">USGS National Map Topo</string>
  <string name="openmap_stamen_terrain">स्टैमन टेरेन</string>
  <string name="openmap_cartodb_positron">CartoDB Positron</string>
  <string name="openmap_cartodb_darkmatter">CartoDB डार्क मैटर</string>
  <string name="basemap">बेसमैप</string>
  <string name="streets">स्ट्रीट</string>
  <string name="terrain"> भूभाग</string>
  <string name="hybrid">हाइब्रिड </string>
  <string name="satellite">उपग्रह</string>
  <string name="save_point">जिओपॉइंट संरक्षित करे</string>
  <string name="get_point"> जिओपॉइंट शुरू करे </string>
  <string name="geopoint_view_read_only">जिओपॉइंट  देखे</string>
  <string name="get_shape">जिओशेप शुरू करे </string>
  <string name="get_trace">जीओट्रेस प्रारंभ करें</string>
  <string name="geoshape_title">जिओशेप</string>
  <string name="start">शुरु करे</string>
  <string name="enable_gps">जीपीएस सक्षम करें</string>
  <string name="geotrace_title">जिओ ट्रेस</string>
  <string name="geo_clear_warning">फीचर पहले से ही बना है. क्या आप फीचर को क्लियर करना चाहेंगे?</string>
  <string name="geo_exit_warning">परिवर्तनों को रद्द करें और वापस ZenCollect पर लौटें?</string>
  <string name="polygon_validator">बहुभुज बनाने के लिए कम से कम 3 पॉइंट होने चाहिए</string>
  <string name="clear">स्पष्ट</string>
  <string name="geopoint_instruction">प्लेस मार्क के लिए लंबे समय तक दबाएं या मार्कर बटन जोड़ने के लिए टैप करें।</string>
  <string name="geopoint_no_draggable_instruction">मार्कर बटन जोड़ें पर टैप करें</string>
  <string name="discard">छोड़ दें </string>
  <string name="geoshape_view_change_location">जिओ शेप देखें या बदलें </string>
  <string name="geotrace_view_change_location">जिओ ट्रेस देखें या बदलें </string>
  <string name="bearing">बीअरिंग: %.3f</string>
  <string name="direction">दिशा: %s</string>
  <string name="select_odk_shortcut">ZenCollect शॉर्टकट चयन करें</string>
  <string name="bad_uri">खराब URl: %s</string>
  <string name="unrecognized_uri">अपरिचित URl: %s</string>
  <!--&lt; and &gt; surrounds the text so it will appear as <no form loaded>-->
  <string name="no_form_loaded">&amp; Lt; कोई फॉर्म लोड नहीं हुआ &amp; gt;</string>
  <string name="settings_successfully_loaded_file_notification">फाइल से सफलतापूर्वक सेटिंग्स लोड हो गईं</string>
  <string name="corrupt_settings_file_notification">क्षमा करें, सेटिंग्स फाइल ख़राब है और इसे मिटाया या प्रतिस्थापित किया जाना चाहिए</string>
  <string name="selected_invalid_image">चयनित फाइल मान्य इमेज नहीं है</string>
  <string name="edited_osm_file">संपादित OSM XML फाइल:</string>
  <string name="invalid_osm_data">कुछ गलत हो गया। हमें मान्य OSM डेटा नहीं मिला</string>
  <string name="alert">चेतावनी</string>
  <string name="install_openmapkit">कृपया ओपेन मैप किट  इनस्टॉल करें!</string>
  <string name="go_back">वापस जायें</string>
  <string name="download_selected">डाउनलोड चयनित</string>
  <string name="gps_result">अक्षांश: %1$s \n देशांतर: %2$s \n ऊंचाई: %3$sm \n शुद्धता: %4$sm</string>
  <string name="parser_exception">XPathParser अपवाद:\"%s\"</string>
  <string name="selected_answer">चयनित :%s</string>
  <string name="version_number">संस्करण: %s</string>
  <string name="odk_website">ZenCollect वेबसाइट विजिट करें</string>
  <string name="odk_website_summary">ओपन डाटा किट (ZenCollect ) विषम परिस्थितियों में सामाजिक डाटा इकठ्ठा करने में कार्य आता है.</string>
  <string name="odk_forum">ZenCollect फोरम ज्वाइन करें</string>
  <!--%1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in W 18°48'8"-->
  <string name="west">प. %1$s%2$s%3$s</string>
  <!--%1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in E 18°48'8"-->
  <string name="east">पू. %1$s%2$s%3$s</string>
  <!--%1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in S 18°48'8"-->
  <string name="south">द. %1$s%2$s%3$s</string>
  <!--%1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in N 18°48'8"-->
  <string name="north">उ. %1$s%2$s%3$s</string>
  <string name="gdrive_connection_exception">यह इमेज गूगल ड्राइव पर संग्रहीत है और ऑफ़लाइन होने पर एक्सेस नहीं कर सकते।</string>
  <string name="not_exactly_one_record_for_this_instance">इस इंस्टैंस के लिए बिल्कुल सही एक रिकॉर्ड नहीं है!</string>
  <string name="not_exactly_one_blank_form_for_this_form_id">jr_form_id से एक खाली फॉर्म भी सही मैच नहीं करता है।</string>
  <string name="no_form_id_specified">कोई FormId निर्दिष्ट नहीं ???</string>
  <string name="phone_does_not_support_rsa">फोन RSA एन्क्रिप्शन का समर्थन नहीं करता है</string>
  <string name="invalid_rsa_public_key">अमान्य RSA पब्लिक कुंजी</string>
  <string name="encryption_error_message">%s फॉर्म फाइनल के जैसे संरक्षित नहीं गया है.</string>
  <string name="analytics_preferences">डेटा का उपयोग</string>
  <string name="analytics">अनाम उपयोग डेटा एकत्र करें</string>
  <string name="analytics_summary">अनाम उपयोग डेटा ZenCollect टीम को फिक्स और फीचर्स की प्राथमिकता निर्धारण में मदद करता है</string>
  <string name="select_all">सभी का चयन करे</string>
  <string name="clear_all">सभी साफ करें</string>
  <string name="reset_settings">सभी सेटिंग (आंतरिक सेटिंग, संरक्षित  सेटिंग)</string>
  <string name="reset_saved_forms">संरक्षित फॉर्म (इंस्टैंस फोल्डर, इंस्टैंस डेटाबेस)</string>
  <string name="reset_blank_forms">रिक्त फॉर्म (फॉर्म फ़ोल्डर, फॉर्म डेटाबेस, आइटम सेट डेटाबेस)</string>
  <string name="reset_layers">मानचित्र लेयरें (लेयर फ़ोल्डर)</string>
  <string name="reset_cache">फॉर्म लोड कैश (.कैश फोल्डर)</string>
  <string name="reset_osm_tiles">OSM टाइल कैश (osmdroid फ़ोल्डर)</string>
  <string name="reset_settings_dialog_title">क्या रीसेट करना है, चुनें</string>
  <string name="reset_settings_dialog">एप्लिकेशन रीसेट करें …</string>
  <string name="reset_settings_button_reset">रीसेट</string>
  <string name="reset_in_progress">रीसेट किया जा रहा …</string>
  <string name="reset_app_state_result">परिणाम रीसेट करें</string>
  <string name="reset_app_state_warning">सभी चयनित डेटा को स्थायी रूप से मिटा दिया जाएगा. वापस नहीं ला सकते</string>
  <string name="reset_settings_result">सभी सेटिंग्स :: %s</string>
  <string name="reset_saved_forms_result">संरक्षित फॉर्म :: %s</string>
  <string name="reset_blank_forms_result">खाली  फॉर्म:: %s</string>
  <string name="reset_layers_result">मानचित्र लेयरें :: %s</string>
  <string name="reset_cache_result">फॉर्म लोड कैश :: %s</string>
  <string name="reset_osm_tiles_result">OSM टाइल कैश :: %s</string>
  <string name="encrypted_form">एन्क्रिप्ट किए गए फॉर्म</string>
  <string name="deleted_form">समाप्त फॉर्म</string>
  <string name="exit">बाहर आयें</string>
  <string name="instance_scan_completed">स्कैनिंग समाप्त.</string>
  <string name="instance_scan_count">%1$dफॉर्म जोड दिया.</string>
  <string name="sort_by_name_asc">नाम, A-Z</string>
  <string name="sort_by_name_desc">नाम, Z-A</string>
  <string name="sort_by_date_asc">दिनांक, नयी पहले </string>
  <string name="sort_by_date_desc">दिनांक, सबसे पुराना पहले</string>
  <string name="sort_by_status_desc">अवस्था, बिना फाइनल हुए शब्द</string>
  <string name="sort_the_list">सूची को सॉर्ट करें</string>
  <string name="filter_the_list">सूची को फ़िल्टर करें</string>
  <string name="language">भाषा</string>
  <string name="google_auth_io_exception_msg">API कॉल करने में असमर्थ यदि आप स्थानीय बिल्ड चला रहे हैं, तो कृपया  परियोजना readme की समीक्षा करें।</string>
  <string name="form_metadata_title">फॉर्म मेटाडेटा</string>
  <string name="form_metadata">फॉर्म मेटाडेटा</string>
  <string name="form_metadata_summary">इन मानों को उन फ़ॉर्म में जोड़ा जाएगा जिनमें डेटा जमा करने वाले व्यक्ति की पहचान के लिये प्रयोक्ता नाम, ईमेल और / या टेलीफ़ोन पहले से लोड किए गए फ़ील्ड हैं। </string>
  <string name="phone_number">फ़ोन नंबर</string>
  <string name="email">इमेल एड्रेस </string>
  <string name="user_defined">उपयोगकर्ता-परिभाषित</string>
  <string name="device_defined">डिवाइस-से-परिभाषित</string>
  <string name="device_id">डिवाइस आईडी</string>
  <string name="subscriber_id">सब्सक्राइबर आईडी</string>
  <string name="sim_serial_id">सिम सीरियल नंबर</string>
  <string name="select_date">तारीख़ चुनें</string>
  <string name="select_time">समय चुनें</string>
  <string name="no_date_selected">कोई दिनांक चयनित नहीं</string>
  <string name="no_time_selected">कोई समय चयनित नहीं</string>
  <string name="import_settings">आयात / निर्यात सेटिंग्स</string>
  <string name="qr_code">क्यूआर कोड</string>
  <string name="scan_qrcode">अन्य डिवाइस से कोड स्कैन करें</string>
  <string name="successfully_imported_settings">सेटिंग सफलतापूर्वक आयातित की गईं</string>
  <string name="encoding_max_limit">अधिकतम वर्ण सीमा आ गयी: सभी सेटिंग्स के लिए क्यूआर कोड नहीं बनाया जा सकता</string>
  <string name="share">शेयर</string>
  <string name="select_qrcode">एसडी कार्ड से कोड का चयन करें</string>
  <string name="turn_on_flashlight">टॉर्च चालू करें</string>
  <string name="turn_off_flashlight">टॉर्च को बंद करें</string>
  <string name="qrcode_with_both_passwords">इस QR कोड में आपका एडमिन और सर्वर पासवर्ड शामिल है. कृपया ध्यान से करें \n (पासवर्ड हटाने के लिए टैप करें).</string>
  <string name="qrcode_without_passwords">इस QR कोड में आपके एडमिन या सर्वर पासवर्ड शामिल नहीं हैं I \ N (पासवर्ड जोड़ने के लिए टैप करें)</string>
  <string name="qrcode_with_admin_password">इस QR कोड में आपका एडमिन पासवर्ड शामिल है. कृपया इसे ध्यान से करें \n (पासवर्ड हटाने के लिए टैप करें). </string>
  <string name="qrcode_with_server_password">इस QR कोड में आपका सर्वर पासवर्ड शामिल है \n (पासवर्ड हटाने के लिए टैप करें)</string>
  <string name="import_export_settings">आयात / निर्यात सेटिंग्स</string>
  <string name="qrcode_scanner_prompt">QR कोड आयत के अंदर रखें</string>
  <string name="server_password">सर्वर पासवर्ड</string>
  <string name="include_password_dialog">पासवर्ड कोड में शामिल </string>
  <string name="generate">उत्पन्न</string>
  <string name="invalid_qrcode">QR कोड में मान्य सेटिंग्स शामिल नहीं हैं I</string>
  <string name="share_qrcode">QR कोड साझा करें</string>
  <string name="take_picture_instruction">तस्वीर लेने के लिए स्क्रीन को टैप करें</string>
  <string name="camera_error">यह डिवाइस Camera2 API का समर्थन नहीं करता है</string>
  <string name="invalid_range_widget">इस विजेट में अमान्य मापदंड हैं!</string>
  <string name="form_entry_setting">फॉर्म एंट्री सेटिंग</string>
  <string name="form_entry_settings_summary">फॉर्म एंट्री आइटम मैनेज करने के लिए टैप करें</string>
  <string name="user_settings">प्रयोगकर्ता सेटिंग</string>
  <string name="user_setting_summary">सामान्य सेटिंग्स आइटम मैनेज करने के लिए टैप करें</string>
  <string name="main_menu_settings">मुख्य मेनू सेटिंग्स</string>
  <string name="main_menu_settings_summary">मुख्य मेनू आइटम मैनेज करने के लिए टैप करें</string>
  <string name="user_access_control">प्रयोगकर्ता एक्सेस नियंत्रण</string>
  <string name="autosend_selector_title">स्वतः भेजें</string>
  <string name="off">बंद </string>
  <string name="guidance_no">नहीं</string>
  <string name="wifi_autosend">केवल वाई-फाई </string>
  <string name="cellular_autosend"> केवल सेलुलर</string>
  <string name="wifi_cellular_autosend">वाई-फाई या सेलुलर</string>
  <string name="form_management_preferences">फॉर्म मैनेजमेंट</string>
  <string name="form_submission_category">फॉर्म भेजना</string>
  <string name="form_filling_category">फॉर्म भरना</string>
  <string name="high_resolution_title">उच्च रेज़ोल्युशन वीडियो</string>
  <string name="form_import_category">फॉर्म आयात </string>
  <string name="user_and_device_identity_title">प्रयोगकर्ता और डिवाइस पहचान</string>
  <string name="constraint_behavior_title">बाधा प्रसंस्करण</string>
  <string name="show_splash_title">स्प्लैश स्क्रीन</string>
  <string name="server_settings_title">सर्वर</string>
  <string name="type">प्रकार</string>
  <string name="form_entry">फॉर्म एंट्री से छुपाने के लिए चेक हटायें</string>
  <string name="use_device_language">डिवाइस की भाषा प्रयोग करें </string>
  <!--<string name="submission_transport_admin_setting">Submission transport</string>-->
  <string name="search">खोज</string>
  <!--Displays dates in specialized calendars with the Gregorian dates in parentheses. This is translated so right-to-left languages can specify the correct order-->
  <string name="moving_backwards_title">पीछे की ओर बढ़ रहा है</string>
  <string name="yes">हाँ</string>
  <string name="no">नहीं</string>
  <string name="start_video_capture_instruction">रिकॉर्डिंग प्रारंभ करने के लिए स्क्रीन को टैप करें</string>
  <!--Sms submission-->
</resources>
